BODY{
margin: 0 auto;
text-align: center;

}


.head
{
border: 0px;
height: 150px;
width: 900px;
clear: both;
}

div.header{
margin: 0 auto;
width: 100%;
min-width:900px;
height: 150px;
background-color: #eae2e4;
text-align: center;
}

div.headerimg{
position: absolute;
text-align: center;
margin: 0 auto;
width: 100%;
min-width:900px;
}

div.headertext{
position: absolute;
margin: 0 auto;
width: 100%;
min-width:900px;
text-align: center;
margin-top:30px;

}

div.headertext h1{
margin: 0 auto;
color: transparent;
font: 40px 'Verdana','Arial','Times New Roman','Helvetica','Sans-Serif'; 
font-weight: bolder;
font-smooth:always;
text-shadow: 0px 0px 1px #8d152f, 2px 2px 1px #000000;	
border-radius: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
display:inline;
background-color: transparent;
padding-left: 0px;
visibility: visible;
}

div.headertext h2{
color: transparent;
font: 25px 'Verdana','Arial','Times New Roman','Helvetica','Sans-Serif'; 
font-weight: bolder;
font-smooth:always;
text-shadow: 0px 0px 1px #8d152f, 2px 2px 1px #000000;
border-radius: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
display:inline;
background-color: transparent;
padding-left: 0px;
}


div.navigation{
margin: 0 auto;
width: 100%;
min-width:900px;
height: 30px;
background-color: #8d152f;
text-align: center;
border-bottom: 8px solid #4a020c;

}

div.navbar{
width:900px;

text-align: left;
margin: 0 auto;

font: 20px;
color: #DDDDDD;
}

.header-nav{
margin: 0 auto;
width: 1139px;
text-align: center;
}

#nav {
	margin: 0px;
	padding: 0px;
}
#nav li {
	position: relative;
	float:left;
	list-style: none;
	color: #FFFFFF;
}

#nav li.empty{
	padding-top:5px;
	height:25px;
	color: #DDDDDD;	
}

#nav a {
	font-size: 17px;
	text-decoration: none !important;
	display: block;
	margin: 0px;
	padding-top:5px;
	padding-left:15px;
	padding-right:15px;
	height:25px;
	color: #DDDDDD;

}
#nav a:hover {
	background: #4a020c;
	color: #ffffff;

}

.plaatje_links{
float:left;
margin-right: 10px;
margin-bottom: 10px;
}

.wrap_side h3{
border-radius: 5px;
padding-left: 20px;
margin-left: 5px;
margin-right: 5px;
margin-top: 0px;
margin-bottom: 20px;
display: block;
color: #FFFFFF;
background-color:#8d152f;
}

.pagebreak {
page-break-after: always;
}

.top_bar
{
border: 0px;
float: left;
min-height: 30px;
width: 839px;
margin-top: 10px;
margin-bottom: -15px;

}

.gebruikeraccount{
position: absolute; width: 100%; height: 30%; background-color:#464672; padding-left: 5px; color: #FFFFFF;
}

.gebruikeraccount:hover{
position: absolute; width: 100%; height: 30%; background-color:#a1a1bf; padding-left: 5px; color: #000000;
}

.gebruikeraccount a{
color: #FFFFFF; text-decoration: none;
}

.gebruikeraccount a:hover{
color: #000000; text-decoration: none;
}

.gebruikeraccountout{
position: absolute; width: 100%; height: 30%; background-color:#111111; padding-left: 5px; color: #FFFFFF;
}

.gebruikeraccountout:hover{
position: absolute; width: 100%; height: 30%; background-color:#a1a1bf; padding-left: 5px; color: #000000;
}

.gebruikeraccountout a{
color: #FFFFFF; text-decoration: none;
}

.gebruikeraccountout a:hover{
color: #000000; text-decoration: none;
}

.menu{
border-radius: 5px;
background-color: #FFFFFF;
text-align: left;
min-height: 150px;
width: 220px;
margin-top: 20px;
padding-left: 0px;

padding-top: 8px;
padding-bottom: 20px;
}

.side_button{
margin-top: 0px;
background-color:#00aced;
border-bottom: 8px solid #005373;
border-radius: 4px;
width: 220px;
height:27px;
text-align: center;
padding-top: 8px;
color:#FFFFFF;
font-weight: bold;
font-size: 18px;
margin-bottom:15px;

}

.side_button:hover{
background-color:#58bee5;

}

a{
text-decoration: none !important;

}

.twitter{

border: 1px solid #8d152f;
background-color: #FFFFFF;
text-align: left;
min-height: 150px;
width: 220px;
margin-top: 20px;

padding-top: 20px;
padding-bottom: 20px;
}

.side_top
{

border: 1px solid #FFFFFF;
font-size: 17px;
color: #FFFFFF;
font-weight: bold; 
position: relative;
background-color: #8d152f;
height: 20px;
width: 214px;
left: 0px;
top: -20px;
padding-bottom: 2px;
padding-left: 5px;
display:none;
}

.gebruiker
{
border-radius: 5px;
border: 0px;
background-color: #FFFFFF;
text-align: left;
min-height: 150px;
width: 220px;
margin-top: 10px;
padding-top: 10px;
padding-bottom: 10px;

}


.doorgeven
{

border: 1px solid #8d152f;
background-color: #FFFFFF;
text-align: left;
min-height: 150px;
width: 220px;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 10px;
}

.contact
{
border: 1px solid #8d152f;
background-color: #FFFFFF;

text-align: left;
min-height: 300px;
width: 220px;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 10px;
}

.fysio
{
	visibility:hidden;	
}


.aanmelden
{
border: 1px solid #FFFFFF;
background-color: #FFFFFF;
text-align: left;
min-height: 150px;
width: 220px;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 10px;
}

.geenreclame
{
border: 1px solid #8d152f;
background-color: #FFFFFF;
text-align: center;
min-height: 600px;
width: 220px;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 10px;
}

.introtekst b{
	font-size: 19px !important;
}

.content
{
border-radius: 5px;
border: 0px;
text-align: justify;
font-size: 16px;
float: left;
background-color: #FFFFFF;
min-height: 540px;
width: 620px;
margin-top: 0px;
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 25px;
}

.content_uitspraak
{
border-radius: 5px;
border: 0px;
text-align: justify;
font-size: 17px;
float: left;
background-color: #FFFFFF;
min-height: 590px;
width: 650px;
}

.content_uitspraak h2{
color: #FFFFFF;
text-align:left;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
display: inline;
background-color: transparent;
}

.content_uitspraak hr{
color: #8d152f;
}

.content_uitspraak h3{
color: #FFFFFF;
text-align:left;
margin-top: 0px;
padding-top: 0px;
}

.content_top
{
border: 0px;
font-size: 17px;
color: #FFFFFF;
font-weight: bold; 
position: relative;
background-color: #8d152f;
height: 20px;
width: 645px;
left: -15px;
top: -25px;
padding-bottom: 2px;
padding-left: 5px;
display:none;
}

.content_top_uitspraak
{
border-radius: 5px 5px 0 0;
border: 0px;
font-size: 17px;
color: #FFFFFF;
font-weight: bold; 
position: relative;
background-color: #8d152f;
min-height: 20px;
width: 645px;
left: 0px;
top: 0px;
padding-bottom: 2px;
padding-left: 5px;

}

.uitspraak_subheader
{
border: 0px;
font-size: 18px;
color: #FFFFFF;
font-weight: bold; 
position: relative;

background-color: #8d152f;
min-height: 20px;
width: 644px;
left: 0px;
top: 0px;
padding-bottom: 2px;
padding-left: 5px;

}

.uitspraak_hamer
{
border: 0px solid;
font-size: 16px;
color: #000000;
position: relative;
background-image:url('/images/back_uitspraak.jpg');
background-color: #fff9ff;
min-height: 95px;
width: 640px;
left: 0px;
top: 0px;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;

}

.uitspraak_weegschaal
{
border: 0px solid;
font-size: 16px;
color: #000000;
position: relative;
background-image:url('/images/back_uitspraak_weegschaal.jpg');
background-color: #fff9ff;
min-height: 20px;
width: 640px;
left: 0px;
top: 0px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;

}

.uitspraak_ambulance
{
border: 0px solid #111111;
font-size: 16px;
color: #000000;
position: relative;
background-image:url('/images/back_uitspraak_ambulance.jpg');
background-position:center; 
background-color: #111111;
min-height: 50px;
width: 640px;
left: 0px;
margin-top: 0px;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;

}
.uitspraak_onderbalk
{
border: 0px solid;
font-size: 17px;
color: #8d152f;
font-weight: bold; 
position: relative;
background-color: #cdb6bc;
min-height: 20px;
width: 645px;
left: 0px;
top: 0px;
padding-bottom: 2px;
padding-left: 5px;

}

.uitspraak_titel
{
border: 0px;

color: #8d152f;
font-weight: bold; 
position: relative;

height: 20px;
width: 644px;
left: 0px;
top: 0px;
padding-bottom: 2px;
padding-left: 5px;

}

.footer
{
border-radius: 5px;
border: 0px;
background-color: #FFFFFF;
text-align: center;
min-height: 50px;
width: 898px;
float: left;
margin-top: 25px;
}